main {
    background-image: none;
    background-color: #444;
    color: #111;
}
.sb-icon-search 
{
    background: url(../img/search_dark.png) no-repeat;
    z-index: 90;
    background-size: 20px;
	width:20px;
	height:20px;
    top: 18px;
	cursor:pointer;
	margin:0 10px;
}
.sb-cont
{
	width:0;
	overflow:hidden;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.sb-cont input
{
	width:200px;
	background-color:transparent;
	border:none;
	padding:5px;
	color:#000;
}

.sb-cont input::-webkit-input-placeholder { color: #00000020; }
.sb-cont input:-ms-input-placeholder { color: #00000020; }
.sb-cont input::-ms-input-placeholder { color: #00000020; }
.sb-cont input::placeholder { color: #00000020; } 

.sb-cont.open
{
	width:200px;
	
}
.rounded-pill 
{
    border-radius: 50rem!important;
}
.btn.login,
.btn.register
{
    padding: 5px 25px;
    border: 1px solid #a8a5a5;
    color: black;
    line-height: 18px;
    border-radius: 60px;
    display: inline-block;
    transition: 0.5s;
	margin-right: 10px;
	font-size: 14px;
	
}
.btn.register
{
	margin-right: 1.9rem;
}
.btn.login:hover,
.btn.register:hover
{
	color: white; 
	background-color: #ff8030;
	border-color:#ff8030;
	cursor:pointer;
	text-decoration:none;
}
.center-head
{
	border-bottom: 1px solid rgb(229, 227, 221);
	position:relative;
	height:90px;
    display: flex;
	justify-content:center;
	align-items:center;
}
.center-head .butn
{
	display:inline-flex;
	justify-content:center;
	align-items:center;
	height:100%;
	font-weight:bold;
	color: rgb(36, 30, 18);
    border-bottom: 2px solid #ff5400;
    text-decoration: none;
    font-size: 18px;
    margin-left: 20px;
    margin-right: 20px;
	-webkit-border-radius:0;
	border-radius:0;
}
.course_cover
{
	min-height: 20rem;
}
.borded
{	
    border: 1px solid rgb(229, 227, 221);
}
.borded-top
{	
    border-top: 1px solid rgb(229, 227, 221);
}
.borded-bottom
{	
    border-bottom: 1px solid rgb(229, 227, 221);
}
.course_top_title
{
	display:flex;
	justify-content: flex-start;
	align-items:flex-end;
    margin: 30px;
    margin-bottom: 30px;
}
.course_top_title .head
{
	display:flex;
	align-items:center;
}
.course_top_title .head .logo,
.author-ava
{
	width:100px;
	height:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
	background-color:#777;
	background-size:cover;
	margin:0;
	border:4px solid #fff;
}
.course_top_title .head .title
{	
    font-size: 24px;
    color: white;
    font-weight: 700;
	margin:10px;
}
.course_category_select 
{
    border: 1px solid rgb(229, 227, 221);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 0px;
	padding:15px 20px;
	display:flex;
    justify-content: center;
    align-items: center;
}
.course_category_select .filter 
{
    border: 0px;
    width: 100%;
    font-size: 16px;
    color: rgb(36, 30, 18);
	font-weight:bold;
}
.course_category_select ._arrow
{
	width:20px;
	height:20px;
	background-image:url(../img/arrow_right.png);
	background-repeat:no-repeat;
	background-position:center;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	
	
}
.course_category_select ._arrow.closed
{
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.course_category_select ._arrow.opened
{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.course-select-item
{
	opacity:0.75;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
.course-select-item:hover,
.course-select-item.active
{
	opacity:1;
}
.courses_list
{
	overflow:hidden;
	display:block;
	z-index:100;
    width: 100%;	    
	position: absolute;
	padding-right: 30px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.courses_list ul.list
{
    border: 1px solid rgb(229, 227, 221);    
	list-style: none;
	padding:0;
	margin:0;
	background:#FFF;
	-webkit-box-shadow: 0 5px 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0 5px 5px 1px rgba(0,0,0,0.5);
}
.courses_list ul.list>li
{
	
}
.courses_list ul.list>li>a
{
	padding:10px 20px;
	color:#666;
	display:block;
	text-decoration:none!important;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
	
}
.courses_list ul.list>li>a:hover
{
	color:#000;
}
.message-label
{
	display:flex;
	width:100%;
	padding:13px 25px;
	justify-content:space-between;
	align-items:center;
	
}
.message-label-ava
{
	width:45px;
	height:45px;
	-webkit-border-radius:25px;
	border-radius:25px;
	background-size:cover;
	background-color:#AAA;
}
.message-label-ava-cont
{
	flex-grow:1;	
}
.message-label-name
{
	font-size:1.2rem;
	font-weight:700;
	margin-bottom:4px;
}
.message-label-title
{
	flex-grow:6;	
}
.message-label-content
{
	margin-bottom:4px;
}
.message-label-menu
{
	color:#777;
	flex-grow:1;
}

.lesson_card
{
	border: 1px solid rgb(229, 227, 221);
    border-radius: 4px;
    overflow: hidden;
	padding: 0px;
    padding-bottom: 20px;
	display:flex;
	flex-direction:column;
}
.lesson_card .thumb
{
	width:100%;
	min-height:300px;
	background-color:#777;
	background-size:cover;
}
.lesson_card .title
{
	padding:20px 20px 0 20px;
	font-size: 20px;
	font-weight:bold;
	margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
}
.cont-content,
.lesson_card .cont-content
{
	padding: 0 20px 20px 20px;
	overflow:hidden;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.lesson_card .comment
{
	position:relative;
}
.lesson_card .comment:before
{
	content: "";
    position: absolute;
    top: 33px;
    left: 10px;
    width: 1px;
    height: calc(100% - 65px);
    background: #11111140;
}
.lesson_card .comment .title
{
	font-size: 18px;
	font-weight:700;
	padding-top: 0;
	color:#444;
}
.lesson_card .comment .content
{
	margin-left: 70px;
}
.lesson_card .comment .answer
{
	overflow:hidden;
	margin-left:70px;
	margin-top:10px;
	align-items:flex-end;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	
}
.lesson_card .comment .answer textarea
{
	flex-grow: 100;
}
.lesson_card .comment .answer .btn
{
	flex-grow: 1;
}
.lesson_card .author
{
	padding:20px 0;
	margin-left: 70px;
	color:#999;
	font-size:11px;
	cursor:pointer;
}
.lesson_card .author:hover
{
	color:#111;
}
.lesson_card .comment
{
	padding:10px 0px 0 20px;
}
.lesson_card .date
{
	font-size: 16px;
    color: #8d7b7b;
}

.course-select-item
{
	padding:20px;
}
.course-select-item .thrumb
{
	width:100%;
	height:100px;
	background-color:#777;
	background-size:cover;
}
.course-select-item .title
{
	text-align:center;
	padding:10px;
	color:#111;
}
.min-h-100
{
	min-height: 20rem;
}

.btn-primary 
{
    background-color: #fff3e6;
    border-color: #ff8030;
    color: #ff8030;
    border-radius: 20px;
    padding: 10px 70px;
    cursor: pointer;
    transition: 0.5s;
}
.btn-primary 
{
    padding: 3px 10px;
    font-size: 14px;
}

.btn-primary:hover
{
	color: #fff3e6;
	background-color: #ff8030;
	border-color: #ff8030;
}
.btn-primary:active
{
	color: #fff3e6!important;
	background-color: #c35c1a!important;
	border-color: #c35c1a!important;
}
.like
{
	width:23px;
	height:21px;
	background-image:url(../img/hearth_blank.png);
	cursor:pointer;
}
.like.liked
{
	background-image:url(../img/hearth_full.png);
}
.arrow 
{
    position: absolute;
    right: 10px;
    bottom: 45%;
    display: flex!important;
}
.new-comment
{
	display:flex;
    align-items: flex-end;
	margin:20px 0;
	overflow:hidden;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.new-comment .input-file
{
	flex-grow: 1;
    display: flex;
    align-self: center;
    width: 100px;
    border: 1px solid #00000020;
    margin-left: 10px;
}
.new-comment .descr
{
	flex-grow:10;
	display:flex;
	margin: 0 20px;
}
.new-comment .btn.btn-primary
{
	flex-grow:1;
	display:flex;
}
.filter.tag 
{
    display: inline-block;
    background: #eeeded;
    border: 1px solid #c7c7c7;
    border-radius: 20px;
    padding: 3px 10px;
    font-size: 14px;
    cursor: pointer;
    margin: 4px 2px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.filter.tag:hover
{
	 background: #CCC;
}
.comment-ava
{
	width:45px;
	height:45px;
	min-width:45px;
	-webkit-border-radius:45px;
	border-radius:45px;
	background-size:cover;
	margin-right:25px;
}

.layout-state-logo
{
	color: #6c7073;
}
.layout-state-logo > svg 
{
    width: 28px;
    height: 28px;
    fill: #6c7073;
}
.logined-menu > ul > a svg, .logined-menu > ul > li svg, .list-element svg {
    fill: #969591;
    width: 17px;
    height: 17px;
}
.logined-menu > ul > a.active svg, .logined-menu > ul > li.active svg, .logined-menu > ul > a:hover svg, .logined-menu > ul > li:hover svg, .list-element:hover svg, .list-element.active svg {
    fill: #0c0c0c;
}
.user-ava svg
{
	width:25px;
	height:25px;
	fill: #080808;
}
.profile-ava svg
{
	fill:#111;
	
}
.layout-header-icon > svg 
{
	fill:#FFF;
}
.cont {
    display: flex;
    align-items: stretch;
    padding: 0;
}
.block {
    padding: 0;
    background-color: #FFF;
    margin: 0!important;
}

.layout-header-title 
{    
    font-family: inherit;
    font-size: 1.4rem;
    color: #252424;
    font-weight: 500;
    margin-left: 10px;
    padding: 5px 14px 5px 0;
    border-right: 3px solid #f58021;
    border-bottom-color: transparent!important;
    outline-color: transparent!important;
}
.layout-header-title:hover
{
	text-decoration:none;
}

.icon-unlogined, .icon-logined {
    display: flex;
    align-items: center;
    color: #080808;
    padding-right: 20px;
    position: relative;
    height: 100%;
}
.icon-logined.active {
	background-color: #EEE;
}
.logined-menu {
    height: 0;
    position: absolute;
    width: 100%;
    overflow: hidden;
    background-color: #444;
    z-index: 1010;
    top: 86px;
    -webkit-transition: height 250ms ease-out;
    -moz-transition: height 250ms ease-out;
    -ms-transition: height 250ms ease-out;
    -o-transition: height 250ms ease-out;
    transition: height 250ms ease-out;
}
.logined-menu > ul > a, .logined-menu > ul > li, .list-element
{
	color: #e8e7e7;
}
.logined-menu > ul > a:hover,  .logined-menu > ul > li:hover, .list-element:hover,
.logined-menu > ul > a:active, .logined-menu > ul > li:active, .list-element:active,
.logined-menu > ul > a.active, .logined-menu > ul > li.active, .list-element.active
{
	color:#444;
    background-color: #cccccc;
}
.chevron-down-light {
    background-image: url(../img/chevron-down_dark.svg);
    width: 12px;
    height: 12px;
    background-size: cover;
}

.layout-menu-left {
    background-color: #1f1f1f;
	padding: 0;
}
.active > .layout-menu-icon {
    background-color: #6b7073;
    color: #dbdee0;
    -webkit-box-shadow: inset 7px 4px 6px 0 #1414144f;
    box-shadow: inset 7px 4px 6px 0 #1414144f;
}

.layout-state-title {
    font-family: inherit;
    font-weight: 100;
    font-size: 1.6rem;
    color: #040404;
    letter-spacing: 1px;
}

.layout-message .title {
    font-family: unset;
    font-size: 1.7rem;
    color: #929191;
}
.layout-message .btn-primary 
{
	background-color:#777!important;
	border-color:#777!important;
}
.layout-message .btn-primary::hover 
{
	background-color:#555!important;
	border-color:#555!important;
}
.layout-message .btn-primary::active 
{
	background-color:#111!important;
	border-color:#111!important;
}
.layout-menu-icon {
    --margin-bottom: 10px;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #FFFFFFAA;
}
.input, .input.dark {
    border: 0!important;
    border-bottom: 1px solid #02020240!important;
    color: #000000fa;
}
.input::active, .input::focus, .input.dark::active, .input.dark::focus
{
	border: 00000010!important;
    color: #000000!important;
}
.input input, .input .bp3-tag {
    color: #000!important;
}

.data-list > .col {
    padding: 15px;
    color: #3c0606;
}
.input input, .input .bp3-tag {
   
}
.layout-menu-left-label {
    bottom: 3px;
    width: 100%;
    font-size: 11px;
    padding: 5px;
    text-align: center;
    position: absolute;
}
.list-element-child {
    color: #94a575!important;
}
.list-element-child.active {
    color: #7c8c58!important;
}

.layout-header 
{
    display: flex;
    height: 86px;
    background-color: #FFF;
    align-items: center;
    border-bottom: 2px solid #DDD;
}
.layout-state
{
	padding:0;
}
.layout-state-head
{
	justify-content: center;
	margin-top: 10px;
}
.layout-state-heaader
{
	flex-grow: unset;
}


.landing-dark
{
	height: auto;
    background-image: none;
    background-color: #303030;
    background-size: cover;
    justify-content: center;
    align-items: center;
    border: 0px;
}
.cover_layout
{
	margin-top:-140px;
}
.course_top_heading
{
	text-align: center;
    margin: 30px;
	color: white;
    font-size: 60px;
    margin-bottom: 125px;
	font-weight:700;
}
.course_top_heading::before
{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -75px;
    opacity: 0.5;
    width: 180px;
    height: 4px;
    background-color: #FFF;
    margin-left: -120px;
	
}
.course_top_links_label
{
	color: white;
    font-size: 32px;
	margin: 0 auto 10px auto;
}
.course_top_links 
{	
    padding: 15px 50px;
    border: 1px solid #a8a5a5;
    color: white;
    font-size: 18px;
    line-height: 18px;
    border-radius: 60px;
    display: inline-block;
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	margin:10px;
	cursor:poiner;
}
.course_top_links:hover 
{
	color: white; 
	background-color: #ff8030;
	border-color:#ff8030;
	cursor:pointer;
	text-decoration:none;
}
.course_top_links.login 
{
	font-size:14px;
	padding: 5px 25px;
}
.topBlock 
{
    padding-top: 70px;
}
.index_block_1 {
    padding: 30px;
}
.index_h1
{
	font-weight: 700;
    line-height: 1.2;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    color: #ff8023;
    font-size: 33px;
    margin: 0 0 30px;
}
.index_text_1 p 
{
    font-size: 20px;
    line-height: 30px;
	margin-bottom: 24px;
}
.media
{
	margin-bottom: 50px;
	display:flex;
}
.media-right
{
	padding-left: 20px;
    text-align: left;
    font-size: 15px;
    color: rgb(36, 30, 18);
}
.media-title
{
	font-size: 18px;
    color: rgb(36, 30, 18);
	margin-bottom: .5rem;
	font-weight: 500;
    line-height: 1.2;
}
.title-collapsed,
.collapsed
{
	height:0;
    text-align: center;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.title-collapsed.showed
{
	text-align:center;
	font-weight:100;
	font-size:13px;
	height:25px;
}
.collapsed.showed
{
	text-align:center;
	height:325px;
}
.panel-course 
{
    border: 1px solid rgb(229, 227, 221);
    border-radius: 3px;
}
.panel-course .panel-heading 
{
    background: #fff8f0;
    border-bottom: 1px solid rgb(229, 227, 221);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-course .panel-heading .h5
{
	text-align: center;
    margin: 30px;
    font-size: 24px;
    color: rgb(36, 30, 18);
    margin-top: 0px;
	padding: 20px;
    margin-bottom: 0px;
	font-size: 22px;
    color: #ff8000;
    text-decoration: none;
    font-weight: 100;
}
.panel-course .panel-body 
{
    padding: 15px 0;
    display: flex;
    flex-flow: wrap;
}
.panel-course .panel-body .main_course 
{
    text-align: center;
    margin-bottom: 20px;
}
.main_course_title 
{
    text-align: center;
    padding: 15px 10px;
    background: rgba(255,255,255,0.5);
}
.img_cover 
{
    background-size: cover !important;
    background-position: top center;
}
.py-40
{
	padding-top:40px;
	padding-bottom:40px;
}
.panel-course .panel-body .main_course .main_course_title 
{
    background-size: cover;
    border-radius: 3px;
    margin-bottom: 10px;
    filter: opacity(0.5);
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	height: 100px;
}
.panel-course .panel-body .main_course .main_course_title:hover
{
	filter: opacity(1);
}
.question_form input
{
	border-color: rgb(229, 227, 221);
    margin-bottom: 22px;
}
.question_form input:focus, .question_form textarea:focus {box-shadow: 0 0 0 0.2rem rgba(229,227,221,.5); border-color:rgb(229, 227, 221);}

.question_form input[type="submit"],
.btn-faq
{
    color: #ff8030;
    background-color: #ff803042;
    border-color: #ff8030;
    padding: 11px 20px;
    -webkit-border-radius: 50px;
    min-width: 250px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.question_form input[type="submit"]:hover,
.btn-faq:hover
{
	 background-color: #ff8030;
	  color: #FFF;
}
.btn-faq
{
    background-color: #fff3e6;
    border: 1px solid #ff8030;
    color: #ff8030;
    border-radius: 50px;
    padding: 10px 70px;
    cursor: pointer;
    transition: 0.5s;	
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;	
    user-select: none;
	font-size: 1rem;
    line-height: 1.5;
}
.bp3-tabs
{
	width:100%;
}
.bp3-tab
{
	color: #8d7b7b;
	font-weight: normal;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
	font-weight:500;
	font-size: 1rem;
	
    border-bottom-color: transparent!important;
    outline-color: transparent!important;
}
.bp3-tab[aria-selected="true"], .bp3-tab:not([aria-disabled="true"]):hover {
    color: rgb(36, 30, 18);
}
.bp3-tab-indicator-wrapper .bp3-tab-indicator
{
	 background-color: #ff8030;
	 height: 4px;
}
.bp3-tab-list
{
	justify-content: center;
}
.bp3-tab-list:before
{
	content:"";
	position:absolute;
	bottom:-0px;
	left:-700px;
	width:2600px;
	height:2px;
	background-color:#DDD;
}
.two-collumns
{
	-moz-column-count: 2;
	-moz-column-gap: 15px;
	-webkit-column-count: 2;
	-webkit-column-gap: 15px;
	column-count: 2;
	column-gap: 15px;
}
.description_block 
{
    font-size: 20px;
    line-height: 30px;
}
.course_block 
{
    border: 1px solid rgb(229, 227, 221);
    padding: 0px;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 20px;
}
.course_block .course_description 
{
    padding: 30px 40px;
}
.course_block .img_cover 
{
    min-height: 250px;
    max-height: 250px;
}
.img_cover 
{
    background-size: cover !important;
    background-position: top center;
}
.text_short
{
    max-height: 88px;
    overflow: hidden;
	margin-bottom: 0px;
	font-size: 20px;
    line-height: 30px;	
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.text_short.showed
{
	max-height:250px;
}
.course_block .course_description .h6 
{
	font-weight: 700;
    line-height: 1.2;	
    color: rgb(36, 30, 18);
    font-size: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.free_text_button,
.free_text_button:hover 
{
    float: right;
    font-size: 20px;
    color: #ff8030;
}
.gallery-ex
{
    background-size: cover;
    height: 250px;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    -webkit-transition: all 0.125s ease-out;
	-moz-transition: all 0.125s ease-out;
	-ms-transition: all 0.125s ease-out;
	-o-transition: all 0.125s ease-out;
	transition: all 0.125s ease-out;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);	
}
.gallery-ex:hover
{
    margin: -2px -2px -5px -2px;
    height: calc(100% + 7px);
    width: calc(100% + 4px);
    z-index: 100;
	-webkit-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.4);
	box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.4);
}